<?PHP
/**
 * Generates a CSV template based on the field list provided for CSVXML.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);
require_once __DIR__ . "/../functions/functions.php";

header("Content-type: text/plain");
echo MD_JAIL::check_server_setup([
    "shell_access_whitelist"    => [],
    "sys_function_whitelist"    => ["getenv"],
    "file_function_whitelist"   => [],
    "file_uploads"              => true,
    "allow_url_fopen"           => false,
    "max_input_vars"            => 100, // Default: 1000
    "max_input_nesting_level"   => 10, // Default: 1000
    "post_max_size"             => "4M",
    "curl"                      => false,
]);
